/* common styles */

.responsivenavi {
	display: none;
}
.activatesub {
	display:none;
}
#headerImage #headerImages .headerImage {
    overflow: hidden;
}
#responsiveSidemenue {
	display:none;
}
html, body {
	height:100%;
}
/* #Media Queries
================================================== */

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 1511px) and (max-width: 1700px) {
	/*STARTSEITE*/
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 1281px) and (max-width: 1510px) {
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 1025px) and (max-width: 1281px) {
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1024px) {
	

}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#layout02 #banner {
    width: 100%;
    background-size: 100% !important;
	height: 391px !important;
}
.nivo-controlNav {
	position:absolute;
    left: 50px;
    top: auto;
    bottom: 13px;
}
.nivo-slice {
    display: none !important;
}
img {
    width: auto;
    height: auto;
    max-width: 100%;
}
.home #layout04, .home #layout05 {
	position:absolute;
}
.home #layout05 {
	right:0;
}
.home #layout08 {
    display: block;
    width: calc(100% - 100px);
    padding: 25px 50px;
    background: #F6FAFD;
}
.home #layout08 .news {
    padding: 15px 0 1px 0px;
}
.home #layout08 h3 {
    margin: 0;
}
.home #layout08 h4 {
    margin: 0 0 0 100px;
}
#layout01 #layout03 #layout07 #layout08 .fussball {
    right: 50px;
    top: 25px;
}
.home #layout09 {
    height: auto;
    left: 0;
    margin: 0;
    top: -118px;
    width: 100%;
    min-width: auto;
}
.home #layout10 {
    height: auto;
    width: 100%;
    border-top: 2px solid #ccc;
}
.home #layout11 {
    right: 0;
    top: 0;
    width: calc(100% - 100px);
    padding: 25px 50px;
}
.home #layout12 {
    height: auto;
    padding: 25px 50px;
    top: 0;
    width: calc(100% - 100px);
}
.home #layout13 {
    background: url(../images/homeLayout13resp.png) no-repeat 0 0;
    height: auto;
    left: 0;
    top: 0;
    width: calc(100% - 261px);
    margin-left: 31px;
}
/*CONTENTSEITE*/
#layout01, #layout02, #layout03, #layout07, #layout0701, #layout0702, #contentbereich, #contentbereich h4, #contentbereich h4 p, #contentbereich h4 a, #dynamischeListe2, #dynamischeListe2 ul, #dynamischeListe2 ul li, #contentbereich .photoListe, #contentbereich .photoListe ul li, #album, #album ul, .rahmen, .kalender, .kalender .list, #contentbereich form, #contentbereich #sliderOpenAll.sliderClosed, #contentbereich .slideBlock, #search2Block, #search2Block #form1, #contentbereich .frame-type-menu_sitemap {
    width: 100%;
}
#layout06 {
	display:none;
}
#layout04 {
    width: 60.2%;
    background-size: 100% auto;
    margin-left: 55px;
	top:0;
}

#layout04 a {
    height: 100%;
    width: 100%;
}
#layout02 {
    background-size: 100% auto;
	height:auto;
}
#alles {
    width: 100%;
    max-width: 968px;
}
#layout05 {
    background: url(../images/layout05.png) repeat 0 0 transparent;
    height: auto;
    top: 0;
    width: 31%;
}
#layout07 {
	border:0;
}
#layout0701 {
    background: url(../images/layout0701.png) repeat-x center 0 transparent;
}
#layout0702 {
    background: #fff;
	margin:0;
}
#layout08 {
	display:none;
}
#layout09 {
    width: calc(100% - 100px);
    margin: 19px 55px 0 45px;
    min-height: 240px;
}
#contentbereichInfobox {
    width: 100%;
    background-size: 100% auto;
}
#contentbereichInfobox .ce-bodytext {
    background-size: 100% auto;
}
#menuquick {
    height: auto;
    padding: 18px 0 13px 0;
    width: calc(100% - 48px);
    margin-left: 48px;
	text-align:left;
}
#footer {
    width: calc(100% - 100px);
    border-top: 1px solid #ccc;
    background: #f3f3f3;
    margin-top: 55px;
    height: auto;
	padding:20px 55px 24px 45px;
}
.footer-right {
    float: left;
    margin-top: 7px;
	width:100%;
	padding:0;
}
#nachoben {
    right: 0;
}

#dynamischeListe2 .teaserPicture {
    width: 18%;
}
#dynamischeListe2 ul li div.teaserPicture a {
    height: auto;
}
#dynamischeListe2 .newsText {
    float: right;
    width: 76%;
}
#contentbereich .photoListe .data {
    float: right;
    width: 86%;
}
.kalender .entry {
    float: right;
    width: 85%;
}
#album ul li {
    width: 16.66%;
}
.photoRahmen {
    width: calc(100% - 29px);
}
.formobjektkleingb, .formobjektselectkleingastro, .formobjektselectkleinveranstaltung {
    width: calc(100% - 2px);
}
.formobjektklein, .formobjektkleinveranstaltung, .formobjektselectklein, .formobjekt {
    width: calc(100% - 14px);
}
#contentbereich #sliderOpenAll.sliderClosed h4, #contentbereich .slideBlock h4 {
    width: calc(100% - 20px);
}
body.fadeb {
    background-position: center top !important;
    overflow: hidden;
}
#wrap.fade, #bg1.fade, #bg2.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -53%;
    width: 100%;
}

body.fadeb {
    overflow: hidden;
}

/*###### ResponsiveMainMenü ######*/
		.nav_responsive {
		display: block;
		left: 0;
		position: absolute;
		top: 0;
		cursor: pointer;
		z-index:999999999;
	}
	.nav_responsive_activate, .nav_responsive_active{
		background:#8e3f2b url("../images/mainMenueResponsive.png") no-repeat scroll -28px center;
		width:50px;
		height:45px;
	}
	.nav_responsive_active{
		background-position:13px  center;
	}
	#responsiveSidemenue.show{
		float: left;
		height: 100%;
		width: 50%;
		overflow-x: auto;
		display:block;
	}
	#responsiveSidemenue, #mainMenue.show {
    display: block;
    position: relative;
    z-index: 9999999;
}
	#menue ul li.menueebene0Active, #menue ul li.menueebene0:hover, #menue ul li.menueebene1Active, #menue ul li.menueebene1:hover, #menue ul li.menueebene2Active, #menue ul li.menueebene2:hover, #menue ul li.menueebene3Active, #menue ul li.menueebene3:hover, #menue ul li.menueebene4Active, #menue ul li.menueebene4:hover, #menue ul li.menueebene5Active, #menue ul li.menueebene5:hover, #menue ul li.hover {
		background: #9dc3d8;
	}

	#menue ul li ul li a {
    background: #9dc3d8 !important;
	color:#101025 !important;
}
	#menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a {
		box-shadow: none;
	}
	#menue ul li ul li a:hover, #menue ul li ul li.active a, #menue ul li.menueebene0Active ul li a:hover, #menue ul li.menueebene1Active ul li a:hover, #menue ul li.menueebene2Active ul li a:hover, #menue ul li.menueebene3Active ul li a:hover, #menue ul li.menueebene4Active ul li a:hover, #menue ul li ul li a.active {
		border-bottom: medium none;
color: #8e3f2b !important;
background: #f3f3f3 !important;
	}
	#menue ul li ul li:hover a, #menue ul li ul li a.ebene2.act {
color: #8e3f2b !important;
background: #f3f3f3 !important;
	}
	#menue ul li ul li a:hover {
		color: #000000;
	}
	#menue ul li ul li ul li:hover a, #menue ul li ul li ul li a.l3-act{
    color: #D56D01 !important;
}
#menue ul li ul li ul {
    background:  none repeat scroll 0 0;
    display: none;
    left: 0 !important;
    margin: 3px 16%;
    right: auto !important;
    width: 68.3%;
}
#menue ul li ul li.sub.active ul li a, #menue ul li ul li.sub ul li a {
    background-position: 15px center !important;
    background-repeat: no-repeat;
	background:none!important;
	color:#fff!important;
    border: 0 none;
    font-size: 15px;
    line-height: 19px;
    margin: 0;
    padding: 3px 8% 3px 11% !important;
    width: 81%;
}
#menue ul li:hover, #menue ul li.active {
    background-image: none;
}
#menue ul#nav li ul li ul li a:hover, #menue ul li ul li ul li a.l3-act, #menue ul li ul li.sub ul li a:hover, #menue ul li ul li.sub.active ul li a.act {
    background: none!important;
    color: #8e3f2b  !important;
}
	#menue ul li.menueebene0Active a, #menue ul li.menueebene0:hover a, #menue ul li.menueebene1Active a, #menue ul li.menueebene1:hover a, #menue ul li.menueebene2Active a, #menue ul li.menueebene2:hover a, #menue ul li.menueebene3Active a, #menue ul li.menueebene3:hover a, #menue ul li.menueebene4Active a, #menue ul li.menueebene4:hover a {
    border: 0 none !important;
    color: #fff;
}
	#mainMenueAlles, #mainMenue{
		display:none;
		margin-top: 0;
		width:100%;
	}
	#menue, #menue ul{
		height:100%;
		padding:0;
	}


	#menue ul li {
		background: #8e3f2b;
		border-bottom: 1px solid #fff;
		width: 100%!important;
		height:auto;
		padding:0;
		margin:0!important;
	}
	#menue {
		margin-top: 45px;
	}
#menue ul li ul li.sub:hover::after, #menue ul li ul li.sub.open::after, #menue ul li ul li.sub::after {
    right: 20px;
}


	#menue ul li ul li.sub.active ul li a.act {
		color:#8e3f2b !important;
	}
#menue ul li ul li a, #menue ul li ul li.sub a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    float: left;
    font-size: 17px;
    margin: 0;
    padding: 8px 8% 8px 8% !important;
    text-align: left;
    text-transform: none;
    width: 84% !important;
    border: 0 !important;
}
	#menue ul ul li.sub ul {
		padding-left: 8%;
		padding-right: 8%;
		width: 84%;
		margin:0;
	}
	#menue ul li ul li ul li {
		border-bottom: 0 none;
		width: 100%;
	}
	#menue ul li ul li ul li a {
		color: #fff;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li {
		background: transparent;
		color: #000;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li a.l3-act {
		color: #353535;
	}
	#menue ul#nav ul, #menue ul#nav li:hover > ul, #menue ul#nav ul ul, #menue ul#nav ul li:hover > ul {
		display: none;
		visibility:hidden;
		border:0;
	}
	#menue ul#nav li.menueebene0Active > ul, #menue ul#nav li.menueebene0Active ul li, 
	#menue ul#nav li.menueebene1Active > ul, #menue ul#nav li.menueebene1Active ul li, 
	#menue ul#nav li.menueebene2Active > ul, #menue ul#nav li.menueebene2Active ul li, 
	#menue ul#nav li.menueebene3Active > ul, #menue ul#nav li.menueebene3Active ul li, 
	#menue ul#nav li.menueebene4Active > ul, #menue ul#nav li.menueebene4Active ul li, 
	#menue ul#nav li.menueebene5Active > ul, #menue ul#nav li.menueebene5Active ul li,
	#menue ul#nav li.menueebene0Active ul li.active > ul, #menue ul#nav li.menueebene0Active ul li.active ul li,
	#menue ul#nav li.menueebene1Active ul li.active > ul, #menue ul#nav li.menueebene1Active ul li.active ul li,
	#menue ul#nav li.menueebene2Active ul li.active > ul, #menue ul#nav li.menueebene2Active ul li.active ul li,
	#menue ul#nav li.menueebene3Active ul li.active > ul, #menue ul#nav li.menueebene3Active ul li.active ul li,
	#menue ul#nav li.menueebene4Active ul li.active > ul, #menue ul#nav li.menueebene4Active ul li.active ul li,
	#menue ul#nav li.menueebene5Active ul li.active > ul, #menue ul#nav li.menueebene5Active ul li.active ul li  {
		display: block!important;
		visibility: visible;
		border-left:0;
		background-image:none;
	}
	#menue ul li a {
		background: none repeat scroll 0 0 !important;
		border: 0 none;
		color: #fff;
		font-size: 21px;
		padding: 8px 0;
		text-align: center;
		width: 100%;
		cursor:pointer;
	}
	#menue ul li ul li {
		display: none;
		
	}
#menue ul li ul {
    border: medium none;
    float: left;
    margin: 0;
    min-height: auto;
    padding: 0;
    position: static;
    width: 100%;
    background: #9dc3d8;
}
	#menue ul li ul li {
		display: none;
		float: left;
		margin: 0!important;
		visibility: visible;
		width:100%;
		padding:0;
	}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
/* 	width: 420px; */
#layout02 #banner {
    width: 100%;
    background-size: 100% !important;
	height: 248px !important;
}
.home .contentelement {
    width: 100%;
}
.nivo-controlNav {
	position:absolute;
    left: 50px;
    top: auto;
    bottom: 13px;
}
.nivo-slice {
    display: none !important;
}
img {
    width: auto;
    height: auto;
    max-width: 100%;
}
.home #layout04, .home #layout05 {
	position:absolute;
}
.home #layout05 {
    right: 0;
    top: 85px;
}
.home #layout07 {
    margin-top: 0px;
}
.home #layout08 {
    display: block;
    width: calc(100% - 100px);
    padding: 25px 50px;
    background: #F6FAFD;
}
.home #layout08 .news {
    padding: 15px 0 1px 0px;
}
.home #layout08 h3 {
    margin: 0;
}
.home #layout08 h4 {
    margin: 0 0 0 100px;
}
#layout01 #layout03 #layout07 #layout08 .fussball {
    right: 50px;
    top: 25px;
}
.home #layout09 {
    height: auto;
    left: 0;
    margin: 0;
    top: -118px;
	min-height:auto;
    width: 100%;
}
.home #layout10 {
    height: auto;
    width: 100%;
    border-top: 2px solid #ccc;
}
.home #layout11 {
    right: 0;
    top: 0;
    width: calc(100% - 100px);
    padding: 25px 50px;
}
.home #layout12 {
    height: auto;
    padding: 25px 50px;
    top: 0;
    width: calc(100% - 100px);
}
.home #layout12 .termin .text {
    width: 73%;
}
.home #layout13 {
    background: url(../images/homeLayout13resp.png) no-repeat 0 0;
    height: auto;
    left: 0;
    top: 0;
    width: calc(100% - 106px);
    margin-left: 14px;
    padding-top: 44px;
    padding-left: 52px;
    padding-right: 10px;
    padding-bottom: 15px;
}
.home .listCol1, .home .listCol2, .home .listCol3 {
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0;
}
/*CONTENTSEITE*/
#layout01, #layout02, #layout03, #layout07, #layout0701, #layout0702, #contentbereich, #contentbereich h4, #contentbereich h4 p, #contentbereich h4 a, #dynamischeListe2, #dynamischeListe2 ul, #dynamischeListe2 ul li, #contentbereich .photoListe, #contentbereich .photoListe ul li, #album, #album ul, .rahmen, .kalender, .kalender .list, #contentbereich form, #contentbereich #sliderOpenAll.sliderClosed, #contentbereich .slideBlock, #weatherBox .bottom, #weatherBox .today, #search2Block, #search2Block #form1, #contentbereich .frame-type-menu_sitemap {
    width: 100%;
}
#layout06 {
	display:none;
}
#layout04 {
    width: 82.2%;
    background-size: 100% auto;
    margin-left: 55px;
    top: 0;
    max-width: 440px;
}
#layout04 a {
    height: 100%;
    width: 100%;
}
#layout02 {
    background-size: 100% auto!important;
	height:auto;
}
#alles {
    width: 100%;
    max-width: 968px;
}
#layout05 {
    background: url(../images/layout05.png) repeat-y 0 0 transparent;
    height: auto;
    top: 0;
    width: calc(100% - 36px);
    margin-left: 36px;
    float: left;
}
#layout07 {
	border:0;
	margin-top:90px;
}
#layout0701 {
    background: url(../images/layout0701.png) repeat-x center 0 transparent;
}
#layout0702 {
    background: #fff;
	margin:0;
}
#layout08 {
	display:none;
}
#layout09 {
    width: calc(100% - 100px);
    margin: 19px 55px 0 45px;
	min-height:240px;
}
#contentbereichInfobox {
    width: 100%;
    background-size: 100% auto;
}
#contentbereichInfobox .ce-bodytext {
    background-size: 100% auto;
}
#menuquick {
    height: auto;
    padding: 18px 0 13px 0;
    text-align: left;
    width: auto;
}
#footer {
    width: calc(100% - 100px);
    border-top: 1px solid #ccc;
    background: #f3f3f3;
    margin-top: 55px;
    height: auto;
	padding:20px 55px 24px 45px;
}
.footer-right {
    float: left;
    margin-top: 7px;
	width:100%;
	padding:0;
}
#nachoben {
    right: 0;
}
#drucken {
    top: 0;
    margin: 21px 0;
}
#dynamischeListe2 .teaserPicture {
    width: 18%;
}
#dynamischeListe2 ul li div.teaserPicture a {
    height: auto;
}
#dynamischeListe2 .newsText {
    float: right;
    width: 76%;
}
#contentbereich .photoListe .data {
    float: right;
    width: 78%;
}
.kalender .entry {
    float: right;
    width: 77%;
}
#album ul li {
    width: 25%;
}
#photobildrechts a {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 15px !important;
}
.photoRahmen {
    width: calc(100% - 29px);
}
.formobjektkleingb, .formobjektselectkleingastro, .formobjektselectkleinveranstaltung {
    width: calc(100% - 2px);
}
.formobjektklein, .formobjektkleinveranstaltung, .formobjektselectklein, .formobjekt {
    width: calc(100% - 14px);
}
#contentbereich #sliderOpenAll.sliderClosed h4, #contentbereich .slideBlock h4 {
    width: calc(100% - 20px);
}
#weatherBox {
    width: calc(100% - 40px);
}
#weatherBox .bottom {
    padding-top: 0;
}
#weatherBox .today {
    padding: 253px 0 0;
}
#weatherBox .tomorrow {
    float: right;
    padding: 0px 0 0;
    width: 100%;
}
#weatherBox .bottom .daytext {
    width: 55%;
	line-height: 13px;
}
.powermail_field .checkbox {
    width: 93.2%!important;
}
.tx-powermail .powermail_fieldset .powermail_label {
    width: 100%!important;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap.layout1, .tx-powermail .powermail_fieldset .powermail_fieldwrap.layout2 {
    width: 98%!important;
}
.tx-powermail .powermail_fieldset .powermail_field .powermail_input, .tx-powermail .powermail_fieldset .powermail_field .powermail_captcha, .tx-powermail .powermail_fieldset .powermail_field .powermail_select, .tx-powermail .powermail_fieldset .powermail_field .powermail_submit, .tx-powermail .powermail_fieldset .powermail_field .powermail_reset, .tx-powermail .powermail_fieldset .powermail_field .powermail_textarea, .tx-powermail .powermail_fieldset .powermail_field .powermail_date {
    padding: 7px 2%!important;
}
#contentbereich .tx-powermail .powermail_fieldwrap.powermail_fieldwrap_type_submit {
    width: 121px !important;
}
.ce-textpic.ce-right.ce-intext:not(.ce-nowrap) .ce-gallery {
    margin-left: 0!important;
    width: 100%!important;
}
.ce-textpic.ce-left.ce-intext:not(.ce-nowrap) .ce-gallery {
    margin-right: 0!important;
    width: 100%!important;
}
.ce-textpic .ce-gallery .ce-column {
    text-align: center;
    width: 100%;
}
.ce-textpic .ce-gallery .ce-column img {
    margin: 0 auto;
}
.clickenlarge-1 .image-caption {
    background:none;
	text-align: center;
}
#kalenderOutlook .calTextDetailPicturePlaceholder {
    display: none;
}
.picturekalender {
    width: 100%;
}
body.fadeb {
    background-position: center top !important;
    overflow: hidden;
}
#wrap.fade, #bg1.fade, #bg2.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -69%;
    width: 100%;
}

body.fadeb {
    overflow: hidden;
}

/*###### ResponsiveMainMenü ######*/
		.nav_responsive {
		display: block;
		left: 0;
		position: absolute;
		top: 0;
		cursor: pointer;
		z-index:999999999;
	}
	.nav_responsive_activate, .nav_responsive_active{
		background:#8e3f2b url("../images/mainMenueResponsive.png") no-repeat scroll -28px center;
		width:50px;
		height:45px;
	}
	.nav_responsive_active{
		background-position:13px  center;
	}
	#responsiveSidemenue.show{
		float: left;
		height: 100%;
		width: 66%;
		overflow-x: auto;
		display:block;
	}
	#responsiveSidemenue, #mainMenue.show {
    display: block;
    position: relative;
    z-index: 9999999;
}
	#menue ul li.menueebene0Active, #menue ul li.menueebene0:hover, #menue ul li.menueebene1Active, #menue ul li.menueebene1:hover, #menue ul li.menueebene2Active, #menue ul li.menueebene2:hover, #menue ul li.menueebene3Active, #menue ul li.menueebene3:hover, #menue ul li.menueebene4Active, #menue ul li.menueebene4:hover, #menue ul li.menueebene5Active, #menue ul li.menueebene5:hover, #menue ul li.hover {
		background: #9dc3d8;
	}

	#menue ul li ul li a {
    background: #9dc3d8 !important;
	color:#101025 !important;
}
	#menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a {
		box-shadow: none;
	}
	#menue ul li ul li a:hover, #menue ul li ul li.active a, #menue ul li.menueebene0Active ul li a:hover, #menue ul li.menueebene1Active ul li a:hover, #menue ul li.menueebene2Active ul li a:hover, #menue ul li.menueebene3Active ul li a:hover, #menue ul li.menueebene4Active ul li a:hover, #menue ul li ul li a.active {
		border-bottom: medium none;
color: #8e3f2b !important;
background: #f3f3f3 !important;
	}
	#menue ul li ul li:hover a, #menue ul li ul li a.ebene2.act {
color: #8e3f2b !important;
background: #f3f3f3 !important;
	}
	#menue ul li ul li a:hover {
		color: #000000;
	}
	#menue ul li ul li ul li:hover a, #menue ul li ul li ul li a.l3-act{
    color: #D56D01 !important;
}
#menue ul li ul li ul {
    background:  none repeat scroll 0 0;
    display: none;
    left: 0 !important;
    margin: 3px 16%;
    right: auto !important;
    width: 68.3%;
}
#menue ul li ul li.sub.active ul li a, #menue ul li ul li.sub ul li a {
    background-position: 15px center !important;
    background-repeat: no-repeat;
	background:none!important;
	color:#fff!important;
    border: 0 none;
    font-size: 15px;
    line-height: 19px;
    margin: 0;
    padding: 3px 8% 3px 11% !important;
    width: 81%;
}
#menue ul li:hover, #menue ul li.active {
    background-image: none;
}
#menue ul#nav li ul li ul li a:hover, #menue ul li ul li ul li a.l3-act, #menue ul li ul li.sub ul li a:hover, #menue ul li ul li.sub.active ul li a.act {
    background: none!important;
    color: #8e3f2b  !important;
}
	#menue ul li.menueebene0Active a, #menue ul li.menueebene0:hover a, #menue ul li.menueebene1Active a, #menue ul li.menueebene1:hover a, #menue ul li.menueebene2Active a, #menue ul li.menueebene2:hover a, #menue ul li.menueebene3Active a, #menue ul li.menueebene3:hover a, #menue ul li.menueebene4Active a, #menue ul li.menueebene4:hover a {
    border: 0 none !important;
    color: #fff;
}
	#mainMenueAlles, #mainMenue{
		display:none;
		margin-top: 0;
		width:100%;
	}
	#menue, #menue ul{
		height:100%;
		padding:0;
	}


	#menue ul li {
		background: #8e3f2b;
		border-bottom: 1px solid #fff;
		width: 100%!important;
		height:auto;
		padding:0;
		margin:0!important;
	}
	#menue {
		margin-top: 45px;
	}
#menue ul li ul li.sub:hover::after, #menue ul li ul li.sub.open::after, #menue ul li ul li.sub::after {
    right: 20px;
}


	#menue ul li ul li.sub.active ul li a.act {
		color:#8e3f2b !important;
	}
#menue ul li ul li a, #menue ul li ul li.sub a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    float: left;
    font-size: 17px;
    margin: 0;
    padding: 8px 8% 8px 8% !important;
    text-align: left;
    text-transform: none;
    width: 84% !important;
    border: 0 !important;
}
	#menue ul ul li.sub ul {
		padding-left: 8%;
		padding-right: 8%;
		width: 84%;
		margin:0;
	}
	#menue ul li ul li ul li {
		border-bottom: 0 none;
		width: 100%;
	}
	#menue ul li ul li ul li a {
		color: #fff;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li {
		background: transparent;
		color: #000;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li a.l3-act {
		color: #353535;
	}
	#menue ul#nav ul, #menue ul#nav li:hover > ul, #menue ul#nav ul ul, #menue ul#nav ul li:hover > ul {
		display: none;
		visibility:hidden;
		border:0;
	}
	#menue ul#nav li.menueebene0Active > ul, #menue ul#nav li.menueebene0Active ul li, 
	#menue ul#nav li.menueebene1Active > ul, #menue ul#nav li.menueebene1Active ul li, 
	#menue ul#nav li.menueebene2Active > ul, #menue ul#nav li.menueebene2Active ul li, 
	#menue ul#nav li.menueebene3Active > ul, #menue ul#nav li.menueebene3Active ul li, 
	#menue ul#nav li.menueebene4Active > ul, #menue ul#nav li.menueebene4Active ul li, 
	#menue ul#nav li.menueebene5Active > ul, #menue ul#nav li.menueebene5Active ul li,
	#menue ul#nav li.menueebene0Active ul li.active > ul, #menue ul#nav li.menueebene0Active ul li.active ul li,
	#menue ul#nav li.menueebene1Active ul li.active > ul, #menue ul#nav li.menueebene1Active ul li.active ul li,
	#menue ul#nav li.menueebene2Active ul li.active > ul, #menue ul#nav li.menueebene2Active ul li.active ul li,
	#menue ul#nav li.menueebene3Active ul li.active > ul, #menue ul#nav li.menueebene3Active ul li.active ul li,
	#menue ul#nav li.menueebene4Active ul li.active > ul, #menue ul#nav li.menueebene4Active ul li.active ul li,
	#menue ul#nav li.menueebene5Active ul li.active > ul, #menue ul#nav li.menueebene5Active ul li.active ul li  {
		display: block!important;
		visibility: visible;
		border-left:0;
		background-image:none;
	}
	#menue ul li a {
		background: none repeat scroll 0 0 !important;
		border: 0 none;
		color: #fff;
		font-size: 21px;
		padding: 8px 0;
		text-align: center;
		width: 100%;
		cursor:pointer;
	}
	#menue ul li ul li {
		display: none;
		
	}
#menue ul li ul {
    border: medium none;
    float: left;
    margin: 0;
    min-height: auto;
    padding: 0;
    position: static;
    width: 100%;
    background: #9dc3d8;
}
	#menue ul li ul li {
		display: none;
		float: left;
		margin: 0!important;
		visibility: visible;
		width:100%;
		padding:0;
	}

	/*#### TEMPLATE ####*/
    /*######################################*/

	.publishnews img {
		max-width: 100% !important;
		height: auto;
	}
	#infoboxbereich .clickenlarge-0 h4, #infoboxbereich .clickenlarge-1 h4 {
    	margin-right: 7%;
	}
#kalenderOption .kalenderBtn {
    font-size: 15px;
    margin: 1%;
    min-height: 40px;
    padding: 5px 63px 5px 2%;
    width: 120px;
}
	/*### FORM ###*/
	.formleft, .formright {
		width: 100%;
	}
	.formobjektsmall {
		width: 97% !important;
	}
	ul.schadensmeldung li {
		width: 50%;
	}
	.formobjektkleinVeranstaltung {
		width: 97.4%;
	}
	#contentbereich .export {
		width: 95.5%;
	}
	#kalender .list {
    float: none;
    margin: 0 auto;
    max-width: 341px;
    padding: 0;
    width: 100%;
}
#kalender img {
    border-radius: 5px 5px 0 0;
    width: 100%;
}
	/*### FOTO ###*/

	/*BILDER*/
	.ce-textpic .ce-gallery .ce-column {
		float: left;
		text-align: center;
		width: 100% !important;
	}
	.ce-row {
    width: 100% !important;
}
	#homelayout02 .ce-textpic .ce-gallery .ce-column {
		float: left;
		text-align: center;
	}
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
		display: inline;
		margin-left: 0px;
	}
	.ce-gallery {
		text-align: center !important;
		width: 100% !important;
		margin-bottom: 20px;
	}
	.clickenlarge-1 .image-caption, .clickenlarge-0 .image-caption {
	}
		/*LIGTHBOX*/
	#lbOuterImageContainer {
		height: auto !important;
		width: 100% !important;
	}
	#lbLightbox img {
		width: 100% !important;
	}
	#prevLink, #nextLink {
		height: 100% !important;
	}
	#lbImageDataContainer {
		width: 100% !important;
	}
	.clickenlarge-1 .image-caption {
		display:none;
	}
	.contentbereichInfobox .typo3-editPanel {
		width: 163px;
	}
	.contentbereichInfobox .ce-gallery {
		width: 40% !important;
	}
	.contentbereichInfobox .ce-row {
		float: right;
		margin-right: 2px;
		margin-top: -54px;
		width: 93%;
	}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
/* 	width: 300px; */
#layout02 #banner {
    width: 100%;
    background-size: 480px !important;
    height: 237px !important;
}
.nivo-controlNav {
	position:absolute;
    left: 50px;
    top: auto;
    bottom: 13px;
}
.nivo-slice {
    display: none !important;
}
img {
    width: auto;
    height: auto;
    max-width: 100%;
}
.home #layout04, .home #layout05 {
	position:absolute;
}
.home #layout05 {
    right: 0;
    top: 60px;
}
.home #layout07 {
    margin-top: 0px;
}
.home #layout08 {
    display: block;
    width: calc(100% - 50px);
    padding: 25px 25px;
    background: #F6FAFD;
	height:auto;
}
.home #layout08 .news {
    padding: 15px 0 1px 0px;
}
.home #layout08 h3 {
    margin: 0;
}
.home #layout08 h4 {
    margin: 0 0 0 100px;
}
#layout01 #layout03 #layout07 #layout08 .fussball {
    right: 3px;
    top: 0;
    position: relative;
    margin-top: 40px;
}
.home #layout09 {
    height: auto;
    left: 0;
    margin: 0;
    top: -118px;
	min-height:auto;
    width: 100%;
}
.home #layout10 {
    height: auto;
    width: 100%;
    border-top: 2px solid #ccc;
}
.home #layout11 {
    right: 0;
    top: 0;
    width: calc(100% - 50px);
    padding: 25px 25px;
    float: none;
    margin: 0 auto;
    max-width: 150px;
    text-align: center;
}
.home #layout11 a {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 9px;
}
.home #layout12 {
    height: auto;
    padding: 25px 25px;
    top: 0;
    width: calc(100% - 50px);
}
.home #layout12 .termin .text {
    width: 100%;
    margin-top: 7px;
}
.home #layout12 .termin .ort {
    padding: 4px 0 0 0;
    width: 100%;
}
.home #layout13 {
    background: url(../images/homeLayout13port.png) no-repeat 0 0;
    height: auto;
    left: 0;
    top: 0;
    width: calc(100% - 60px);
    margin-left: 0;
    padding-left: 40px;
    padding-top: 60px;
    padding-bottom: 17px;
}
.home .listCol1, .home .listCol2, .home .listCol3 {
    border-left: 0;
    width: 100%;
    padding: 0;
    margin: 0;
}
.home .contentelement {
    width: 100%;
}
/*CONTENTSEITE*/
#layout01, #layout02, #layout03, #layout07, #layout0701, #layout0702, #contentbereich, #contentbereich h4, #contentbereich h4 p, #contentbereich h4 a, #dynamischeListe2, #dynamischeListe2 ul, #dynamischeListe2 ul li, #contentbereich .photoListe, #contentbereich .photoListe ul li, #album, #album ul, .rahmen, .kalender, .kalender .list, #contentbereich form, #contentbereich #sliderOpenAll.sliderClosed, #contentbereich .slideBlock, #weatherBox .bottom, #weatherBox .today, #search2Block, #search2Block #form1, #contentbereich .frame-type-menu_sitemap {
    width: 100%;
}
#contentbereichInfobox h4 {
    width: calc(100% - 32px);
}
#layout06 {
	display:none;
}
#layout04 {
    width: 82.2%;
    background-size: 100% auto;
    margin-left: 55px;
    top: 0;
    max-width: 254px;
    height: 58px;
}
#layout04 a {
    height: 100%;
    width: 100%;
}
#layout02 {
    background-size: 100% auto!important;
	height:auto;
}
#alles {
    width: 100%;
    max-width: 968px;
}
#layout05 {
    background: url(../images/layout05.png) repeat-y center 0 transparent;
    height: auto;
    top: 0;
    float: left;
    margin: 0;
    width: 100%;
	max-width: 320px;
}
#suchbereich {
    margin: 16px 12px 0 20px;
}
#layout07 {
	border:0;
	margin-top:0px;
}
#layout0701 {
    background: url(../images/layout0701.png) repeat-x center 0 transparent;
}
#layout0702 {
    background: #fff;
	margin:0;
}
#layout08 {
	display:none;
}
#layout09 {
    width: calc(100% - 50px);
	min-height:240px;
    margin: 19px 25px 0 25px;
}
#contentbereichInfobox {
    width: 100%;
    background-size: 100% auto;
}
#contentbereichInfobox .ce-bodytext {
    background-size: 100% auto;
}
#menuquick {
    height: auto;
    padding: 11px 0 13px 0;
    width: calc(100% - 20px);
    margin-left: 20px;
    text-align: left;
}
#nachoben { 
    right: 0;
}
#drucken {
    top: 0;
    margin: 15px 0;
}
#footer {
    width: calc(100% - 50px);
    border-top: 1px solid #ccc;
    background: #f3f3f3;
    margin-top: 55px;
    height: auto;
    padding: 20px 25px 24px 25px;
}
.footer-right {
    float: left;
    margin-top: 7px;
	width:100%;
	padding:0;
}
#dynamischeListe2 .teaserPicture {
    width: 100%;
    text-align: center;
}
#dynamischeListe2 ul li div.teaserPicture a {
    height: auto;
}
#dynamischeListe2 .newsText {
    float: right;
    width: 100%;
	margin-top:15px;
}
#dynamischeListe2 .teaserPicture img {
    float: none;
}
#contentbereich .photoListe .data {
    float: right;
    width: 100%;
    border-bottom: 1px solid #ececec;
    padding-bottom: 11px;
}
.kalender .entry {
    float: right;
    width: 100%;
    margin-top: 15px;
}
.kalender .date {
    border-right: 0;
    width: 100%;
    margin: 0;
    padding: 0;
}
.kalender .headline, .kalender .timeBlock, .kalender .organizer, .kalender .location, .kalender .descripBlock {
    width: 100%;
    float: left;
}
.kalender .entry img {
	float:left!important;
	margin-bottom:15px;
}
#album ul li {
    width: 50%;
}
#photobildrechts a {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 15px !important;
}
.photoRahmen {
    width: calc(100% - 29px);
}
.formobjektkleingb, .formobjektselectkleingastro, .formobjektselectkleinveranstaltung {
    width: calc(100% - 2px);
}
.formobjektklein, .formobjektkleinveranstaltung, .formobjektselectklein, .formobjekt {
    width: calc(100% - 14px);
}
#contentbereich #sliderOpenAll.sliderClosed h4, #contentbereich .slideBlock h4 {
    width: calc(100% - 20px);
}
#weatherBox {
    width: calc(100% - 40px);
}
#weatherBox .bottom {
    padding-top: 0;
}
#weatherBox .today {
    padding: 253px 0 0;
}
#weatherBox .tomorrow {
    float: right;
    padding: 0px 0 0;
    width: 100%;
}
#weatherBox .bottom .daytext {
    width: 55%;
	line-height: 13px;
}
.contentelement {
    margin-bottom: 15px;
}
table.contenttable {
    width: 100% !important;
}
.powermail_field .checkbox {
    width: 93.2%!important;
}
.tx-powermail .powermail_fieldset .powermail_label {
    width: 100%!important;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap.layout1, .tx-powermail .powermail_fieldset .powermail_fieldwrap.layout2 {
    width: 98%!important;
}
.tx-powermail .powermail_fieldset .powermail_field .powermail_input, .tx-powermail .powermail_fieldset .powermail_field .powermail_captcha, .tx-powermail .powermail_fieldset .powermail_field .powermail_select, .tx-powermail .powermail_fieldset .powermail_field .powermail_submit, .tx-powermail .powermail_fieldset .powermail_field .powermail_reset, .tx-powermail .powermail_fieldset .powermail_field .powermail_textarea, .tx-powermail .powermail_fieldset .powermail_field .powermail_date {
    padding: 7px 2%!important;
}
#contentbereich .tx-powermail .powermail_fieldwrap.powermail_fieldwrap_type_submit {
    width: 121px !important;
}
.ce-textpic.ce-right.ce-intext:not(.ce-nowrap) .ce-gallery {
    margin-left: 0!important;
    width: 100%!important;
}
.ce-textpic.ce-left.ce-intext:not(.ce-nowrap) .ce-gallery {
    margin-right: 0!important;
    width: 100%!important;
}
.ce-textpic .ce-gallery .ce-column {
    text-align: center;
    width: 100%;
}
.ce-textpic .ce-gallery .ce-column img {
    margin: 0 auto;
}
.clickenlarge-1 .image-caption {
    background:none;
	text-align: center;
	display:none;
}
body.fadeb {
    background-position: center top !important;
    overflow: hidden;
}
#wrap.fade, #bg1.fade, #bg2.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -100%;
    width: 100%;
}

body.fadeb {
    overflow: hidden;
}

/*###### ResponsiveMainMenü ######*/
		.nav_responsive {
		display: block;
		left: 0;
		position: absolute;
		top: 0;
		cursor: pointer;
		z-index:999999999;
	}
	.nav_responsive_activate, .nav_responsive_active{
		background:#8e3f2b url("../images/mainMenueResponsive.png") no-repeat scroll -28px center;
		width:50px;
		height:45px;
	}
	.nav_responsive_active{
		background-position:13px  center;
	}
	#responsiveSidemenue.show{
		float: left;
		height: 100%;
		width: 100%;
		overflow-x: auto;
		display:block;
	}
	#responsiveSidemenue, #mainMenue.show {
    display: block;
    position: relative;
    z-index: 9999999;
}
	#menue ul li.menueebene0Active, #menue ul li.menueebene0:hover, #menue ul li.menueebene1Active, #menue ul li.menueebene1:hover, #menue ul li.menueebene2Active, #menue ul li.menueebene2:hover, #menue ul li.menueebene3Active, #menue ul li.menueebene3:hover, #menue ul li.menueebene4Active, #menue ul li.menueebene4:hover, #menue ul li.menueebene5Active, #menue ul li.menueebene5:hover, #menue ul li.hover {
		background: #9dc3d8;
	}

	#menue ul li ul li a {
    background: #9dc3d8 !important;
	color:#101025 !important;
}
	#menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene0Active a:hover, #menue ul li.menueebene1Active a, #menue ul li.menueebene1Active a:hover, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover, #menue ul li.menueebene4Active a, #menue ul li.menueebene4Active a:hover, #menue ul li.hover a {
		box-shadow: none;
	}
	#menue ul li ul li a:hover, #menue ul li ul li.active a, #menue ul li.menueebene0Active ul li a:hover, #menue ul li.menueebene1Active ul li a:hover, #menue ul li.menueebene2Active ul li a:hover, #menue ul li.menueebene3Active ul li a:hover, #menue ul li.menueebene4Active ul li a:hover, #menue ul li ul li a.active {
		border-bottom: medium none;
color: #8e3f2b !important;
background: #f3f3f3 !important;
	}
	#menue ul li ul li:hover a, #menue ul li ul li a.ebene2.act {
color: #8e3f2b !important;
background: #f3f3f3 !important;
	}
	#menue ul li ul li a:hover {
		color: #000000;
	}
	#menue ul li ul li ul li:hover a, #menue ul li ul li ul li a.l3-act{
    color: #D56D01 !important;
}
#menue ul li ul li ul {
    background:  none repeat scroll 0 0;
    display: none;
    left: 0 !important;
    margin: 3px 16%;
    right: auto !important;
    width: 68.3%;
}
#menue ul li ul li.sub.active ul li a, #menue ul li ul li.sub ul li a {
    background-position: 15px center !important;
    background-repeat: no-repeat;
	background:none!important;
	color:#fff!important;
    border: 0 none;
    font-size: 15px;
    line-height: 19px;
    margin: 0;
    padding: 3px 8% 3px 11% !important;
    width: 81%;
}
#menue ul li:hover, #menue ul li.active {
    background-image: none;
}
#menue ul#nav li ul li ul li a:hover, #menue ul li ul li ul li a.l3-act, #menue ul li ul li.sub ul li a:hover, #menue ul li ul li.sub.active ul li a.act {
    background: none!important;
    color: #8e3f2b  !important;
}
	#menue ul li.menueebene0Active a, #menue ul li.menueebene0:hover a, #menue ul li.menueebene1Active a, #menue ul li.menueebene1:hover a, #menue ul li.menueebene2Active a, #menue ul li.menueebene2:hover a, #menue ul li.menueebene3Active a, #menue ul li.menueebene3:hover a, #menue ul li.menueebene4Active a, #menue ul li.menueebene4:hover a {
    border: 0 none !important;
    color: #fff;
}
	#mainMenueAlles, #mainMenue{
		display:none;
		margin-top: 0;
		width:100%;
	}
	#menue, #menue ul{
		height:100%;
		padding:0;
	}


	#menue ul li {
		background: #8e3f2b;
		border-bottom: 1px solid #fff;
		width: 100%!important;
		height:auto;
		padding:0;
		margin:0!important;
	}
	#menue {
		margin-top: 45px;
	}
#menue ul li ul li.sub:hover::after, #menue ul li ul li.sub.open::after, #menue ul li ul li.sub::after {
    right: 20px;
}


	#menue ul li ul li.sub.active ul li a.act {
		color:#8e3f2b !important;
	}
#menue ul li ul li a, #menue ul li ul li.sub a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    float: left;
    font-size: 17px;
    margin: 0;
    padding: 8px 8% 8px 11%!important;
    text-align: left;
    text-transform: none;
    width: 81%!important;
	border:0!important;
}
	#menue ul ul li.sub ul {
		padding-left: 8%;
		padding-right: 8%;
		width: 84%;
		margin:0;
	}
	#menue ul li ul li ul li {
		border-bottom: 0 none;
		width: 100%;
	}
	#menue ul li ul li ul li a {
		color: #fff;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li {
		background: transparent;
		color: #000;
	}
	#responsiveSidemenue.show #mainMenue.show #menue ul#nav.dropdown li.menueebene1Active ul.menueebene0Sub.dropdownSlide li.sub ul li a.l3-act {
		color: #353535;
	}
	#menue ul#nav ul, #menue ul#nav li:hover > ul, #menue ul#nav ul ul, #menue ul#nav ul li:hover > ul {
		display: none;
		visibility:hidden;
		border:0;
	}
	#menue ul#nav li.menueebene0Active > ul, #menue ul#nav li.menueebene0Active ul li, 
	#menue ul#nav li.menueebene1Active > ul, #menue ul#nav li.menueebene1Active ul li, 
	#menue ul#nav li.menueebene2Active > ul, #menue ul#nav li.menueebene2Active ul li, 
	#menue ul#nav li.menueebene3Active > ul, #menue ul#nav li.menueebene3Active ul li, 
	#menue ul#nav li.menueebene4Active > ul, #menue ul#nav li.menueebene4Active ul li, 
	#menue ul#nav li.menueebene5Active > ul, #menue ul#nav li.menueebene5Active ul li,
	#menue ul#nav li.menueebene0Active ul li.active > ul, #menue ul#nav li.menueebene0Active ul li.active ul li,
	#menue ul#nav li.menueebene1Active ul li.active > ul, #menue ul#nav li.menueebene1Active ul li.active ul li,
	#menue ul#nav li.menueebene2Active ul li.active > ul, #menue ul#nav li.menueebene2Active ul li.active ul li,
	#menue ul#nav li.menueebene3Active ul li.active > ul, #menue ul#nav li.menueebene3Active ul li.active ul li,
	#menue ul#nav li.menueebene4Active ul li.active > ul, #menue ul#nav li.menueebene4Active ul li.active ul li,
	#menue ul#nav li.menueebene5Active ul li.active > ul, #menue ul#nav li.menueebene5Active ul li.active ul li {
		display: block!important;
		visibility: visible;
		border-left:0;
		background-image:none;
	}
	#menue ul li a {
		background: none repeat scroll 0 0 !important;
		border: 0 none;
		color: #fff;
		font-size: 21px;
		padding: 8px 0;
		text-align: center;
		width: 100%;
		cursor:pointer;
	}
	#menue ul li ul li {
		display: none;
		
	}
#menue ul li ul {
    border: medium none;
    float: left;
    margin: 0;
    min-height: auto;
    padding: 0;
    position: static;
    width: 100%;
    background: #9dc3d8;
}
	#menue ul li ul li {
		display: none;
		float: left;
		margin: 0!important;
		visibility: visible;
		width:100%;
		padding:0;
	}
		/*### FORM ###*/
	.formleft, .formright {
		width: 100%;
	}
	.formobjektsmall {
		width: 95% !important;
	}
	ul.schadensmeldung li {
		width: 100%;
	}
	.formobjektkleinVeranstaltung {
		width: 95.4%;
	}
	.formobjektklein {
		width: 95%;
		float: left;
	}
	.formobjekt {
		width: 95%;
	}
	.formobjektCaptcha {
		width: 95%;
	}
	#contentbereich .export {
		width: 90.5%;
	}
	#kalender .list {
		width: 98%;
	}
	#contentbereich .controlBlockPageSlider {
		width: 100%;
	}
	/*BILDER*/
	.ce-textpic .ce-gallery .ce-column {
		float: left;
		text-align: center;
		width: 100% !important;
	}
	#homelayout02 .ce-textpic .ce-gallery .ce-column {
		float: left;
		text-align: center;
	}
		.ce-row {
    width: 100%!important;
}
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
		display: inline;
		margin-left: 0px;
	}
	.ce-gallery {
		text-align: center !important;
		width: 100%!important;
		margin-bottom: 15px;
	}
	.contentbereichInfobox .ce-gallery {
		text-align: center !important;
		width: 77px;
	}
	.contentbereichInfobox .ce-row {
		margin-right: 3%;
		margin-top: -38px;
	}
	
	/*LIGTHBOX*/
	#lbOuterImageContainer {
		height: auto !important;
		width: 100% !important;
	}
	#lbLightbox img {
		width: 100% !important;
	}
	#prevLink, #nextLink {
		height: 100% !important;
	}
	#lbImageDataContainer {
		width: 100% !important;
	}
	.clickenlarge-1 .image-caption {
		right: -2px;
	}
	.contentbereichInfobox .typo3-editPanel {
		width:170  px;
	}
	
}